- added
[packages/ftpd-BSD.git] / ftpd-BSD.pamd
1 #%PAM-1.0
2 auth       required     /lib/security/pam_listfile.so item=user sense=deny file=/etc/ftpusers onerr=succeed
3 auth       required     /lib/security/pam_unix.so
4 auth       required     /lib/security/pam_shells.so
5 account    required     /lib/security/pam_unix.so
6 session    required     /lib/security/pam_unix.so
This page took 0.046787 seconds and 4 git commands to generate.